- entityDefinitions:
  - IDM_Method__is__GA: '{96625693-ae22-46a2-b763-e151e0bd4d0c}'
  - IDMB_Method__is__GA: '{45203088-67a2-4dc2-828f-9ac65824973f}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - evaluateBooleanExpressionMethod: '&IDM_Method__is__GA;'
    forClassId: '&IDC_Method;'
    verb: 'is'
    name: 'GA'
    accessModifierId: '&IDI_AccessModifier_RootA2;'
    returnsAttributeId: '&IDA_MethodIsOfTypeSpecified;'
    source: '&IDMB_Method__get__Parent_Class;'
    operator: '&IDI_RelationalOperator_ExactMatch;'
    target: '&IDC_GetAttributeMethod;'
    
  - returnAttributeMethodBinding: '&IDMB_Method__is__GA;'
    executesMethod: '&IDM_Method__is__GA;'
